/**
 * WARNING: Do not change this file. Your changes will be lost.
 * 2019-01-28 07:22:22 */
body.boxed {
}
@media (min-width: 768px) {
    .page-layout-1column .product-info-main, .page-layout-2columns-left .product-info-main, .page-layout-2columns-right .product-info-main, .page-layout-3columns .product-info-main {
        width: 49%;
    }
    .page-layout-1column .product.media, .page-layout-2columns-left .product.media, .page-layout-2columns-right .product.media, .page-layout-3columns .product.media {
        width: 49%;
    }

    .page-layout-1column .column.main > .custom-block ~ .product-info-main, .page-layout-2columns-left .column.main > .custom-block ~ .product-info-main, .page-layout-2columns-right .column.main > .custom-block ~ .product-info-main, .page-layout-3columns .column.main > .custom-block ~ .product-info-main {
        width: 36.75%;
    }
    .page-layout-1column .column.main > .custom-block ~ .product.media, .page-layout-2columns-left .column.main > .custom-block ~ .product.media, .page-layout-2columns-right .column.main > .custom-block ~ .product.media, .page-layout-3columns .column.main > .custom-block ~ .product.media {
        width: 36.75%;
    }
}
.page-header .switcher .options ul.dropdown, .page-footer .switcher .options ul.dropdown, .minicart-wrapper .block-minicart, .product-item .tocart, .bundle-options-container .block-bundle-summary .product-addto-links > .action, .product-item-actions .actions-secondary.action, .action.tocompare, .product-addto-links .action.tocompare, .product-social-links .action.tocompare, .wishlist.split.button > .action.split, .product-social-links .action.mailto.friend, .product-social-links .action.towishlist, .block-bundle-summary .action.towishlist, .product-item .action.towishlist, .table-comparison .action.towishlist, input[type="text"], input[type="password"], input[type="url"], input[type="tel"], input[type="search"], input[type="number"], input[type="datetime"], input[type="email"], .footer-middle .block.newsletter input, .footer-middle .block.newsletter .action.subscribe, .filter-options-title, .filter-options-item.active .filter-options-title, .filter-options-content, .filter-options-title:after, .toolbar select, .swatch-option, .pages .page, .pages .action, .fotorama__stage, .fotorama__nav--thumbs .fotorama__thumb, .fotorama__nav .fotorama__thumb-border, .input-text.qty, .qty.field .qty-changer > a, button, a.action.primary, textarea, .minicart-items .item-qty, .block-minicart .block-content > .actions > .secondary .action.viewcart, .cart.table-wrapper .product-image-container, .cart-summary, select, #discount-coupon-form #coupon_code, .abs-discount-block .actions-toolbar .action.primary, .abs-discount-block .actions-toolbar .action.cancel, .block-compare .action.primary, .cart-summary .block .actions-toolbar > .primary .action.primary, .cart-summary .form.giftregistry .fieldset .action.primary, .paypal-review-discount .actions-toolbar .action.primary, .paypal-review-discount .actions-toolbar .action.cancel, .cart-discount .actions-toolbar .action.primary, .cart-discount .actions-toolbar .action.cancel, .login-container, .form.password.reset, .form.send.confirmation, .form.password.forget, .form.create.account, .form.form-edit-account, .form-address-edit, .form-newsletter-manage, .message, .box .box-title, .box .box-actions, .customer-welcome .header.links, .btn, .cms-index-index blockquote.testimonial, .recent-posts .item .post-image, .prev-next-products .product-nav .product-pop, #newsletter_popup, .product-label, .page-header.type11 .navigation li.level0.active, .page-header.type11 .navigation li.level0:hover, .filter .filter-current-subtitle, .filter-actions, .products-grid .product-item .product-item-info:hover .weltpixel-quickview.weltpixel_quickview_button_v2, .block-header-customer-login, .bundle-options-container .block-bundle-summary .product-addto-links > .action, .product-item-actions .actions-secondary.action, .action.tocompare, .product-addto-links .action.tocompare, .moved-add-to-links .action.tocompare, .product-social-links .action.tocompare, .wishlist.split.button > .action.split, .product-social-links .action.mailto.friend, .moved-add-to-links .action.mailto.friend, .product-social-links .action.towishlist, .product-addto-links .action.towishlist, .block-bundle-summary .action.towishlist, .product-item .action.towishlist, .table-comparison .action.towishlist
{
    border-radius: 0;
}
.sw-megamenu.navigation li.level0.fullwidth:hover > .submenu, .sw-megamenu.navigation li.level0.staticwidth:hover > .submenu, .sw-megamenu.navigation li.level0.classic .submenu, .sw-megamenu.navigation li.level0.classic .subchildmenu .subchildmenu, .sw-megamenu.navigation span.cat-label, .category-boxed-banner .owl-item .item, .iwd-summary-cart, .iwd-one-page-checkout-sidebar .iwd-opc-block-summary {
    border-radius: 0 !important;
}
@media (min-width: 768px) {
    .block-search input, .page-header.type1 .navigation > ul, .navigation li.level0, .page-header.type1 .navigation li.level0.parent:hover, .page-header.type1 .navigation li.level0.active, .page-header.type1 .navigation li.level0:hover, .page-header .navigation .level0 .submenu, .product.data.items > .item.title > .switch, .customer-welcome .header.links, .page-header.type5 .block-search input, .page-header.type5 .navigation .level0.parent:hover > .level-top, .page-header.type6 .block-search input, .page-header.type6 .navigation .level0:hover > .level-top, .page-header.type6 .navigation .level0.parent:hover > .level-top, .product.info.detailed.vertical .product.data.items > .item.title > .switch, .page-header.type5 .navigation .level0:hover > .level-top, .page-header.type11 .navigation li.level0.parent:hover
    {
        border-radius: 0;
    }
}
@media (min-width: 640px) {
    .modes-mode
    {
        border-radius: 0;
    }
}
.product-item-photo {
    border-radius: 0;
    border: 0;
    padding: 0;
}
.product-image-photo.hover_image {
    padding: 0;
    border-radius: 0;
}

@media (min-width: 768px), print
h1 {
    font-size: 2em;
    margin-bottom: 1.8em;
}

.tocompare {
   display: none;
}
 
.ui-datepicker-current {
   display: none;
}

.no-refresh {
   font-style: italic;
}

.block.newsletter {
    width: 100%;
}

.footer-middle ul.links li {
    position: relative;
    padding: 5px 0;
    line-height: 1;
    display: block;
    margin: 0;
}

.footer-middle {
    border-bottom: 1px solid #dddbdd;
    padding: 10px 0;
} 
.footer-bottom {
    border-top: 1px solid #ecebec;
}
.footer-middle .block.newsletter input {
    border: 1px solid #ccc;
    background-color: transparent;
    border-radius: 4px 0 0 4px;
    height: 34px;
}
.footer-middle .block.newsletter .action.subscribe {
    background-color: transparent;
    color: #777;
    height: 34px;
    line-height: 34px;
    border: 1px solid #ccc;
}
.page-header.type6 .panel.header .switcher.currency {
    border: 0;
    padding-left: 0;
}
@media (min-width: 768px) {
    .cms-index-index .page-header.type6 {
        background: transparent;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        z-index: 1;
    }
}

@media (max-width: 768px) {
    .mz-figure.mz-active .mz-zoom-window.mz-magnifier { 
        transform: translateY(50%);
    }
}

.banner-content-18 {
    padding: 290px 0 80px;
}
.sw-megamenu.navigation li > a > span {
    text-transform: capitalize!important;
}

.sw-megamenu.navigation li.level0 > .level-top {
    font-size: 2rem!important;
    font-weight:300;
}

.sw-megamenu.navigation li.level0.fullwidth .submenu li.level1 > a, .sw-megamenu.navigation li.level0.staticwidth .submenu li.level1 > a {
    font-weight: 400;
}

.action.primary {
   border-color: #DB1C5D!important;
}

ul.banner-footer {
    overflow: hidden;
    margin-top: 20px;
    padding-left: 0px;
}

.sw-megamenu.navigation span.cat-label.cat-label-label2 {
    background-color: #eb2771!important;
}

.page-header.type5:not(.header-newskin) .minicart-wrapper .action.showcart::before, .page-header.type5 .minicart-wrapper .action.showcart.active::before {
    color: #DB1C5D!important;
}

.page-header.type5:not(.header-newskin) .search-area > a {
    color: #DB1C5D!important;
}

.box-tocart .action.tocart:not(:last-child) {
    margin-bottom: 0px;
}

.product.description ul {
    list-style: circle;!important;
}.related .block-actions {
    display: none;
}

.related .checkbox {
    display: none;
}

.field-note {
    margin-top: 10px;
}

.recent-posts .post-date {
    display: none;
}

.checkout-onepage-success .page-title {
        display: none;
}

.checkout-onepage-success h2.sub-title {
        font-size: 24px;
        text-transform: uppercase;
}

.checkout-onepage-success .actions-toolbar .primary {
        float: right;
}

.review-legend {
    text-transform: capitalize!important;
}

#social-login-popup .social-login-title {
    background-color: #DB1C5D;
}

#social-login-popup .social-login #bnt-social-login-authentication {
    background-color: #DB1C5D;
    border: #DB1C5D;
}

/*imoonlight banner*/
.banner-right {
    padding: 5px 10px 5px 10px;
}

/*subscribe */
.footer-middle .block.newsletter .form.subscribe {
    max-width:100%;
}

/*delivery tab table*/
.postContent tr:hover {
    background-color: #f5f5f5}
}

/*menu - 2nd level*/
@media (min-width: 768px), print
.page-header .navigation .level0 .submenu li {
    margin-left: 5px;
}

.postContent th, td {
    border-bottom: 1px solid #ddd;
}


/*remove sku */
.product-info-stock-sku {
    display:none!important;
}

/* fix button on top home page slider*/
.banner-content-6 .text-content p a {
    color: #FFFFFF;
}

/* slider footer for 3 boxes*/
ul.banner-footer li .banner-content:hover img{
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1) ;
	-o-transform: scale(1.1) ;
	-ms-transform: scale(1.1);
	transform: scale(1.1);
}
ul.banner-footer{ 
	overflow: hidden;
	margin-top:20px;
	padding-left: 0px;    
}
ul.banner-footer li{ 
	position: relative; float: left;height: auto;
}
ul.banner-footer li .banner-content{
	overflow:hidden; position:relative;
}
ul.banner-footer li img{
	width:100%
;}
ul.banner-footer li a.btn-shopnow{ 
	position: absolute; left:1000px; left: 1000px; top:130px;
	display: block; 
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	-ms-transition: all 0.2s ease-out;
	z-index: 10;
	width:100%;
	font-weight:500;
}
/*ul.banner-footer li a:hover{
	background: #6D9C00;
}*/
.slide-home-footer{
	overflow:hidden;
}
ul.banner-footer li a:before{
	/*content: "\f0a9";
	font-family: "FontAwesome";
	width: 26px; height: 26px;	
	top: 0px; right: 2px;
	position: absolute;*/
}
.banner-footer .title-banner{
    position:absolute;
    left:15px;
    z-index:5;
    transition:.5s;
    top:20px;
}
.banner-footer .detai-banner{
    position:absolute;
    width:185px;
    left:15px;
    z-index:5;transition:.8s;
    top:60px;
}
.banner-footer .title-banner a{
    font-size:1.5em;
    font-weight:300;
}
/*ul.banner-footer li:hover .title-banner{left:15px;}
ul.banner-footer li:hover .detai-banner{left:15px;}*/

ul.banner-footer li:hover  a.btn-shopnow{ left:15px}
ul.banner-footer li .bg-img{ 
	display: none;
}
ul.banner-footer li:hover .bg-img{ 
	display: block;
	background: #fff; width: 100%; height: 100%; 
	position: absolute;
	top: 0; left: 0;
	opacity: 0.5;
	z-index: 3;
}
ul.banner-footer li img,.category-image img{ position: relative;/*  z-index: -1; */}
ul.banner-footer li{	
	/*-moz-box-shadow: inset 0 0 0 8px rgba(255,255,255,0.5);
	-webkit-box-shadow: inset 0 0 0 8px rgba(255,255,255,0.5);
	box-shadow: inset 0 0 0 8px rgba(255,255,255,0.5);*/
	overflow: hidden;
}

.category-image{
	/* -moz-box-shadow: inset 0 0 0 10px rgba(255,255,255,0.4);
	-webkit-box-shadow: inset 0 0 0 10px rgba(255,255,255,0.4);
	box-shadow: inset 0 0 0 10px rgba(255,255,255,0.4); */
	
}
ul.banner-footer li img{
    -webkit-transition:all 0.4s ease-in-out 0s;
    -moz-transition:all 0.4s ease-in-out 0s;
    -o-transition:all 0.4s ease-in-out 0s;
    -ms-transition:all 0.4s ease-in-out 0s;
    transition:all 0.4s ease-in-out 0s;
}
ul.banner-footer li:hover img{
    /* -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1) ;
    -o-transform: scale(1.1) ;
    -ms-transform: scale(1.1);
    transform: scale(1.1); */

}
ul.banner-footer li:first-child{ margin-left: 0; }
.title-slider{ display: none;}
#slider-items{ width: 100% !important}
#slider-items li{
	width: 16.6667%;
	display: inline-block; float: none !important;
}

.btn-atc {
    background: url(../../images/shopnow.png) no-repeat left 3px;
}

.btn-atc {
    font-size: 133.33%;
    line-height: 32px;
    color: #444;
    position: relative;
    display: block;
    padding-left: 38px;
    font-family: 'Oswald',sans-serif;
    text-transform: uppercase;
    font-weight: bold;
}
.btn-atc:hover{
    background-position:left -72px;
}